Better ListView Class Reference |

# BetterListViewElementCollection(TElement).ReadXmlInternal Method

Generates an object from its XML representation.

protected override void BetterListViewElementCollection(
XmlReader reader
);

#### Parameters

reader
  The XmlReader stream from which the object is deserialized.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace